<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="ssh://git@www.rockchip.com.cn/linux/" name="rk"/>

  <default remote="rk" sync-j="4"/>

  <project dest-branch="master" name="linux/bsp/internal_doc" path="docs/.Socs" revision="110fe49f6ea619d498fd666bf93f5fd87e6fdf15" upstream="master">
    <linkfile dest="docs/RK356X" src="RK356X"/>
    <linkfile dest="Rockchip_RK356X_Quick_Start_Linux_NVR_V1.6.0_20230203_CN.pdf" src="RK356X/Quick-start/Rockchip_RK356X_Quick_Start_Linux_NVR_V1.6.0_20230203_CN.pdf"/>
    <linkfile dest="Rockchip_RK356X_Quick_Start_Linux_NVR_V1.6.0_20230203_EN.pdf" src="RK356X/Quick-start/Rockchip_RK356X_Quick_Start_Linux_NVR_V1.6.0_20230203_EN.pdf"/>
  </project>
  <project dest-branch="master" name="linux/bsp/docs" path="docs" revision="936592762d944de5b97c030380339b63298d047a" upstream="master"/>
  <project dest-branch="stable-rk356x-nvr" name="android/rk/u-boot" path="u-boot" revision="a66482612402b1bf4a8bb7ff448ed6f726aee4f5" upstream="stable-rk356x-nvr" clone-depth="1"/>
  <project dest-branch="master" name="linux/tools" path="tools" revision="ee5f84daeb3916dc1b99ec78de67bbb83bc61656" upstream="master" clone-depth="1" >
    <linkfile dest="tools/windows/RKDevTool/RKDevTool_Release/config.cfg" src="windows/RKDevTool/RKDevTool_Release/rk356x-config.cfg"/>
    <linkfile dest="tools/windows/RKDevTool/rockdev/package-file" src="windows/RKDevTool/rockdev/rk356x-package-file"/>
    <linkfile dest="tools/windows/RKDevTool/rockdev/mkupdate.bat" src="windows/RKDevTool/rockdev/rk356x-mkupdate.bat"/>
    <linkfile dest="tools/linux/Linux_Pack_Firmware/rockdev/mkupdate.sh" src="linux/Linux_Pack_Firmware/rockdev/rk356x-mkupdate.sh"/>
    <linkfile dest="tools/linux/Linux_Pack_Firmware/rockdev/package-file" src="linux/Linux_Pack_Firmware/rockdev/rk356x-package-file"/>
  </project>
  <project dest-branch="stable-4.19-rk356x-nvr" name="rk/kernel" path="kernel" revision="b597210d79e645ca8bfb810ddc6906d2c5e2c646" upstream="stable-4.19-rk356x-nvr" clone-depth="1" />
  <project dest-branch="stable-rk356x-nvr" name="rk/rkbin" path="rkbin" revision="667e1b69a2f619d906c56eb35f59231e2f40b03a" upstream="stable-rk356x-nvr" clone-depth="1" />
  <project path="build" name="linux/build" revision="0567c17f7288c873268a1df53aed144ff45e8dbc" upstream="nvr_linux_lite" clone-depth="1" >
    <linkfile dest="build_emmc.sh" src="tools/build_emmc.sh"/>
    <linkfile dest="build_spi_nand.sh" src="tools/build_spi_nand.sh"/>
    <linkfile dest="mkfirmware.sh" src="tools/mkfirmware.sh"/>
  </project>
</manifest>
